menu-settings:
  name: '&0&lКонсоль'
  rows: 6
  command: 'console'
HappyCraft2:
  NAME: '&3&l⬝'
  ID: '160:9'
  POSITION-X: 2
  POSITION-Y: 1
HappyCraft42:
  NAME: '&3&l⬝'
  ID: '160:9'
  POSITION-X: 1
  POSITION-Y: 1  
HappyCraft3:
  NAME: '&3&l⬝'
  ID: '160:9'
  POSITION-X: 3
  POSITION-Y: 1
HappyCraft4:
  NAME: '&3&l⬝'
  ID: '160:9'
  POSITION-X: 4
  POSITION-Y: 1
HappyCraft5:
  NAME: '&3&l⬝'
  ID: '160:9'
  POSITION-X: 5
  POSITION-Y: 1
HappyCraft6:
  NAME: '&3&l⬝'
  ID: '160:9'
  POSITION-X: 6
  POSITION-Y: 1
HappyCraft7:
  NAME: '&3&l⬝'
  ID: '160:9'
  POSITION-X: 7
  POSITION-Y: 1
HappyCraft8:
  NAME: '&3&l⬝'
  ID: '160:9'
  POSITION-X: 8
  POSITION-Y: 1
HappyCraft12:
  NAME: '&3&l⬝'
  ID: '160:9'
  POSITION-X: 1
  POSITION-Y: 5
HappyCraft14:
  NAME: '&3&l⬝'
  ID: '160:9'
  POSITION-X: 4
  POSITION-Y: 6
HappyCraft20:
  NAME: '&3&l⬝'
  ID: '160:9'
  POSITION-X: 9
  POSITION-Y: 2
HappyCraft236:
  NAME: '&3&l⬝'
  ID: '160:9'
  POSITION-X: 3
  POSITION-Y: 3 
HappyCraft26:
  NAME: '&3&l⬝'
  ID: '160:9'
  POSITION-X: 2
  POSITION-Y: 3
HappyCraft27:
  NAME: '&3&l⬝'
  ID: '160:9'
  POSITION-X: 4
  POSITION-Y: 2
HappyCraft28:
  NAME: '&3&l⬝'
  ID: '160:9'
  POSITION-X: 4
  POSITION-Y: 3
HappyCraft29:
  NAME: '&3&l⬝'
  ID: '160:9'
  POSITION-X: 4
  POSITION-Y: 4
HappyCraft30:
  NAME: '&3&l⬝'
  ID: '160:9'
  POSITION-X: 4
  POSITION-Y: 5
HappyCraft31:
  NAME: '&3&l⬝'
  ID: '160:9'
  POSITION-X: 5
  POSITION-Y: 3
HappyCraft32:
  NAME: '&3&l⬝'
  ID: '160:9'
  POSITION-X: 6
  POSITION-Y: 3
HappyCraft33:
  NAME: '&3&l⬝'
  ID: '160:9'
  POSITION-X: 7
  POSITION-Y: 3
HappyCraft35:
  NAME: '&3&l⬝'
  ID: '160:9'
  POSITION-X: 2
  POSITION-Y: 5
HappyCraft36:
  NAME: '&3&l⬝'
  ID: '160:9'
  POSITION-X: 3
  POSITION-Y: 5
op:
  COMMAND: 'tell: &7&o[Server: {player} теперь оператор]'
  NAME: '   &bВыдать себе &c&lOP '
  LORE:
    - ''
    - ' &a&l⬝ &fДоступно &cВладелец'
    - ' &a&l⬝ &fНажми чтобы &a&nполучить'
  ID: '160:5'
  POSITION-X: 1
  POSITION-Y: 6
deop:
  COMMAND: 'tell: &7&o[Server: {player} больше не оператор]'
  NAME: '   &bОтключить &c&lOP '
  LORE:
    - ''
    - ' &a&l⬝ &fДоступно &cВладелец'
    - ' &a&l⬝ &fНажми чтобы &a&nснять'
  ID: '160:14'
  POSITION-X: 2
  POSITION-Y: 6
spy:
  COMMAND: 'commandspy'
  NAME: '&c&lВключить слежку за командами!'
  LORE:
    - ''  
    - '&fСледите за командами'
    - '&fКоторые вводят все игроки сервера!'
    - ''
    - '&a■ Нажми для включения'
  ID: '368'
  PERMISSION: 'sword.bog12'
  PERMISSION-MESSAGE: "\n&cЭто может делать только &f[&b&lБог&f]\n&cСайт для покупки: &eсайт.ru\n&f "  
  KEEP-OPEN: true
  POSITION-X: 3
  POSITION-Y: 6  
money:
  COMMAND: 'console:eco give {player} 50;open: console.yml'
  NAME: '   &eАвто-Кликер '
  LORE:
    - ''
    - '&4&l1 &fклик - &4&l50$'
    - '&a&l▶ &fЖми!'
  ID: '175'
  POSITION-X: 1
  POSITION-Y: 2
youtube:
  COMMAND: 'youtubehelp 1'
  NAME: '&c&lЮтуб-Система!'
  LORE:
    - ''
    - '&fВы можете сообщить о новом видео,'
    - '&fили же узнать кто сейчас записывает видео!'
    - ''
    - '&fСообщить всем о стриме &e&l/streaming (ссылка на стрим)' 
    - '&fСообщить всем о завершении стрима &e&l/stopstreaming' 
    - '&fСообщить всем о новом видео &e&l/newvideo (ссылка на видео)'
    - '&fСообщить всем о завершении записи &e&l/stoprecording'     
    - ''
    - '&a■ Нажми для открытия'
  ID: '76'
  KEEP-OPEN: true
  POSITION-X: 2
  POSITION-Y: 2
troll:
  COMMAND: 'open: tpanel.yml'
  NAME: '&c&lТролль-команды!'
  LORE:
    - ''
    - '&fВы можете троллить игроков разными командами!'   
    - ''
    - '&a■ Нажми для открытия'
  ID: '331'
  KEEP-OPEN: true
  POSITION-X: 3
  POSITION-Y: 2 
message:
  COMMAND: ''
  NAME: ''
  LORE:
    - ''
  ID: '160:9'
  KEEP-OPEN: true
  POSITION-X: 1
  POSITION-Y: 3   
pref1:
  COMMAND: 'open: prefix.yml'
  NAME: '&c&lДополнительные префиксы!'
  LORE:
    - ''
    - '&eМало префиксов?! Ставь еще!' 
    - ''
    - '&a■ Нажми для открытия'
  ID: '259'
  KEEP-OPEN: true
  POSITION-X: 9
  POSITION-Y: 3  
sword:
  COMMAND: 'console:give {player} 276 1 name:&bИменной_меч_&c{player} alldamage:5 knockback:2 unbreavip:3 fire:2'
  NAME: '   &bИменной меч &cHappyCraft '
  LORE:
    - ''
    - '&8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m  '
    - '&5Острота V'
    - '&5Откидывание II'
    - '&5Прочность III'
    - '&5Заговор огня II'
    - '&8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m  '
    - ''
    - ' &a&l⬝ &fДоступно &cВладелец'
    - ' &a&l⬝ &fНажми чтобы &a&nполучить'
  ID: '276'
  ENCHANTMENT: 'fire aspect, 1'  
  POSITION-X: 1
  POSITION-Y: 4
pickaxe:
  COMMAND: 'console:give {player} 278 1 name:&bИменная_кирка_&c{player} digspeed:4 unbreavip:3 fortune:3'
  NAME: '   &bИменная кирка &cHappyCraft '
  LORE:
    - ''
    - '&8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m  '
    - '&5Эффективность IV'
    - '&5Прочность III'
    - '&5Удача III'
    - '&8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m  '
    - ''
    - ' &a&l⬝ &fДоступно &cВладелец'
    - ' &a&l⬝ &fНажми чтобы &a&nполучить'
  ID: '278'
  ENCHANTMENT: 'fire aspect, 1'
  POSITION-X: 2
  POSITION-Y: 4
axe:
  COMMAND: 'console:give {player} 279 1 name:&bИменной_топор_&c{player} digspeed:4 unbreavip:3'
  NAME: '   &bИменной топор &cHappyCraft '
  LORE:
    - ''
    - '&8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m  '
    - '&5Эффективность IV'
    - '&5Прочность III'
    - '&8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m  '
    - ''
    - ' &a&l⬝ &fДоступно &cВладелец'
    - ' &a&l⬝ &fНажми чтобы &a&nполучить'
  ID: '279'
  ENCHANTMENT: 'fire aspect, 1'
  POSITION-X: 3
  POSITION-Y: 4
classmedik:
  COMMAND: 'console:effect {player} minecraft:saturation 1000000 3;console:effect {player} minecraft:regeneration 1000000 3;console:effect {player} minecraft:health_boost 1000000 4'
  NAME: '   &bМедик &c+ '
  LORE:
    - ''
    - ' &7У данного класса&8:'
    - ' &b&l▶ &fРегенерация &dздоровья &fв &c3 &fраза быстрее'
    - ' &b&l▶ &fРегенерация в &cголода &fбез еды'
    - ''
    - '&7Количество сердец&8:'
    - '&c&l❤❤❤❤❤❤❤❤❤❤❤❤❤'
    - ''
    - ' &a&l⬝ &fДоступно &cВладелец'
    - ' &a&l⬝ &fНажми чтобы &a&nполучить'
  ID: '397:3'
  SKULL-OWNER: 'XxPower51xX'
  POSITION-X: 5
  POSITION-Y: 2
classvoin:
  COMMAND: 'console:effect {player} minecraft:saturation 1000000 3;console:effect {player} minecraft:regeneration 1000000 3;console:effect {player} minecraft:fire_resistance 1000000 4;console:effect {player} minecraft:strength 1000000 4;console:effect {player} minecraft:health_boost 1000000 4'
  NAME: '   &bВоин &8&m &8&m|&b&m &b&m &b&m &b&m  '
  LORE:
    - ''
    - ' &7У данного класса&8:'
    - ' &b&l▶ &fРегенерация &dздоровья &fв &c3 &fраза быстрее'
    - ' &b&l▶ &fРегенерация в &cголода &fбез еды'
    - ' &b&l▶ &fУрон рукой и оружием в &c3 &fраза &c&nсильнее'
    - ' &b&l▶ &fОгнестойкость'
    - ''
    - '&7Количество сердец&8:'
    - '&c&l❤❤❤❤❤❤❤❤❤❤❤❤❤'
    - ''
    - ' &a&l⬝ &fДоступно &cВладелец'
    - ' &a&l⬝ &fНажми чтобы &a&nполучить'
  ID: '397:3'
  SKULL-OWNER: 'warrior256'
  POSITION-X: 6
  POSITION-Y: 2
classtank:
  COMMAND: 'console:effect {player} minecraft:saturation 1000000 3;console:effect {player} minecraft:health_boost 1000000 4;console:effect {player} minecraft:absorption 1000000 4'
  NAME: '   &bТанк '
  LORE:
    - ''
    - ' &7У данного класса&8:'
    - ' &b&l▶ &fРегенерация в &cголода &fбез еды'
    - ' &b&l▶ &fОгнестойкость'
    - ''
    - '&7Количество сердец&8:'
    - '&c&l❤❤❤❤❤❤❤❤❤❤❤❤❤ &7и защита &c&l❤❤❤❤❤'
    - ''
    - ' &a&l⬝ &fДоступно &cВладелец'
    - ' &a&l⬝ &fНажми чтобы &a&nполучить'
  ID: '397:3'
  SKULL-OWNER: 'tank02002'
  POSITION-X: 7
  POSITION-Y: 2
classninja:
  COMMAND: 'console:effect {player} minecraft:saturation 1000000 3;console:effect {player} minecraft:regeneration 1000000 3;console:effect {player} minecraft:fire_resistance 1000000 4;console:effect {player} minecraft:strength 1000000 4;console:effect {player} minecraft:invisibility 1000000 4;console:effect {player} minecraft:night_vision 1000000 4;console:effect {player} minecraft:jump_boost 1000000 3;console:effect {player} minecraft:speed 1000000 4;console:effect {player} minecraft:health_boost 1000000 4;console:effect {player} minecraft:absorption 1000000 4'
  NAME: '   &bниндзя '
  LORE:
    - ''
    - ' &7У данного класса&8:'
    - ' &b&l▶ &fРегенерация &dздоровья &fв &c3 &fраза быстрее'
    - ' &b&l▶ &fСкорость в &c3 &fраза быстрее'
    - ' &b&l▶ &fУрон рукой и оружием в &c2 &fраза &c&nсильнее'
    - ' &b&l▶ &fПрыжок в &c2 &fраза выше'
    - ' &b&l▶ &fРегенерация &cголода &fбез еды'
    - ' &b&l▶ &fДополнительная &c&nзащита&f без брони'
    - ' &b&l▶ &fОгнестойкость'
    - ' &b&l▶ &fНевидимость'
    - ' &b&l▶ &fНочное зрение'
    - ''
    - '&7Количество сердец&8:'
    - '&c&l❤❤❤❤❤❤❤❤❤❤❤❤❤ &7и защита &c&l❤❤❤❤❤'
    - ''
    - ' &a&l⬝ &fДоступно &cВладелец'
    - ' &a&l⬝ &fНажми чтобы &a&nполучить'
  ID: '397:3'
  SKULL-OWNER: 'Ninja00111'
  POSITION-X: 8
  POSITION-Y: 2
classoff:
  COMMAND: 'console: effect {player} clear'
  NAME: '&eОтключить все классы'
  LORE:
    - '&c■ Нажми для отключения'
  ID: '351:14'
  KEEP-OPEN: true
  POSITION-X: 9
  POSITION-Y: 1  
prefixtab:
  COMMAND: 'console:nte player {player} prefix &4&lTNT &a'
  NAME: '   &bПрефикс в таб ① '
  LORE:
    - ''
    - '  &a&l◀ &c&lTNT &a{player} &a&l▶'
    - ''
    - ' &a&l⬝ &fДоступно &4Консоль'
    - ' &a&l⬝ &fНажми чтобы &a&nизменить&f префикс в ТАБ'
  ID: '46'
  POSITION-X: 5
  POSITION-Y: 4
prefixtab2:
  COMMAND: 'console:nte player {player} prefix &b&lАлмаз &a'
  NAME: '   &bПрефикс в таб ② '
  LORE:
    - ''
    - '  &a&l◀ &b&lАлмаз &a{player} &a&l▶'
    - ''
    - ' &a&l⬝ &fДоступно &4Консоль'
    - ' &a&l⬝ &fНажми чтобы &a&nизменить&f префикс в ТАБ'
  ID: '264'
  POSITION-X: 6
  POSITION-Y: 4
prefixtab3:
  COMMAND: 'console:nte player {player} prefix &c&l❤ &a'
  NAME: '   &bПрефикс в таб ③ '
  LORE:
    - ''
    - '  &a&l◀ &c&l❤ &a{player} &a&l▶'
    - ''
    - ' &a&l⬝ &fДоступно &4Консоль'
    - ' &a&l⬝ &fНажми чтобы &a&nизменить&f префикс в ТАБ'
  ID: '331'
  POSITION-X: 7
  POSITION-Y: 4
prefixtab4:
  COMMAND: 'console:nte player {player} prefix &c&l☃ &a'
  NAME: '   &bПрефикс в таб ④ '
  LORE:
    - ''
    - '  &a&l◀ &c&l☃ &a{player} &a&l▶'
    - ''
    - ' &a&l⬝ &fДоступно &4Консоль'
    - ' &a&l⬝ &fНажми чтобы &a&nизменить&f префикс в ТАБ'
  ID: '332'
  POSITION-X: 8
  POSITION-Y: 4
prefixtab5:
  COMMAND: 'console:nte player {player} prefix &c&l⚠ &a'
  NAME: '   &bПрефикс в таб ⑤ '
  LORE:
    - ''
    - '  &a&l◀ &c&l⚠ &a{player} &a&l▶'
    - ''
    - ''
    - ' &a&l⬝ &fДоступно &4Консоль'
    - ' &a&l⬝ &fНажми чтобы &a&nизменить&f префикс в ТАБ'
  ID: '377'
  POSITION-X: 5
  POSITION-Y: 5
prefixtab6:
  COMMAND: 'console:nte player {player} prefix &cYou&fTube &a'
  NAME: '   &bПрефикс в таб ⑥ '
  LORE:
    - ''
    - '  &a&l◀ &cYou&fTube &a{player} &a&l▶'
    - ''
    - ' &a&l⬝ &fДоступно &4Консоль'
    - ' &a&l⬝ &fНажми чтобы &a&nизменить&f префикс в ТАБ'
  ID: '145'
  POSITION-X: 6
  POSITION-Y: 5
prefixtwitch:
  COMMAND: 'console:nte player {player} prefix &5&lTwitch &a'
  NAME: '   &bПрефикс в таб ⑦ '
  LORE:
    - ''
    - '  &a&l◀ &5&lTwitch &a{player} &a&l▶'
    - ''
    - ' &a&l⬝ &fДоступно &4Консоль'
    - ' &a&l⬝ &fНажми чтобы &a&nизменить&f префикс в ТАБ'
  ID: '381'
  POSITION-X: 7
  POSITION-Y: 5
prefixtop:
  COMMAND: 'console:nte player {player} prefix &d&lТОП &a'
  NAME: '   &bПрефикс в таб ⑧ '
  LORE:
    - ''
    - '  &a&l◀ &d&lТОП &a{player} &a&l▶'
    - ''
    - ' &a&l⬝ &fДоступно &4Консоль'
    - ' &a&l⬝ &fНажми чтобы &a&nизменить&f префикс в ТАБ'
  ID: '388'
  POSITION-X: 8
  POSITION-Y: 5
1:
  COMMAND: 'console:nte player {player} prefix &e&lХацкер &a'
  NAME: '   &bПрефикс в таб ⑧ '
  LORE:
    - ''
    - '  &a&l◀ &e&lХацкер &a{player} &a&l▶'
    - ''
    - ' &a&l⬝ &fДоступно &4Консоль'
    - ' &a&l⬝ &fНажми чтобы &a&nизменить&f префикс в ТАБ'
  ID: '323'
  POSITION-X: 5
  POSITION-Y: 6
2:
  COMMAND: 'console:nte player {player} prefix &a&lБандит &a'
  NAME: '   &bПрефикс в таб ⑧ '
  LORE:
    - ''
    - '  &a&l◀ &a&lБандит &a{player} &a&l▶'
    - ''
    - ' &a&l⬝ &fДоступно &4Консоль'
    - ' &a&l⬝ &fНажми чтобы &a&nизменить&f префикс в ТАБ'
  ID: '280'
  POSITION-X: 6
  POSITION-Y: 6 
3:
  COMMAND: 'console:nte player {player} prefix &d&lДерзкая &a'
  NAME: '   &bПрефикс в таб ⑧ '
  LORE:
    - ''
    - '  &a&l◀ &d&lДерзкая &a{player} &a&l▶'
    - ''
    - ' &a&l⬝ &fДоступно &4Консоль'
    - ' &a&l⬝ &fНажми чтобы &a&nизменить&f префикс в ТАБ'
  ID: '175'
  POSITION-X: 7
  POSITION-Y: 6 
4:
  COMMAND: 'console:nte player {player} prefix &b&lБатя &a'
  NAME: '   &bПрефикс в таб ⑧ '
  LORE:
    - ''
    - '  &a&l◀ &b&lБатя &a{player} &a&l▶'
    - ''
    - ' &a&l⬝ &fДоступно &4Консоль'
    - ' &a&l⬝ &fНажми чтобы &a&nизменить&f префикс в ТАБ'
  ID: '322'
  POSITION-X: 8
  POSITION-Y: 6 
5:
  COMMAND: 'console:nte player {player} prefix &c☾Владелец☽ &a'
  NAME: '   &bПрефикс в таб ⑧ '
  LORE:
    - ''
    - '  &a&l◀ &c☾Владелец☽ &a{player} &a&l▶'
    - ''
    - ' &a&l⬝ &fДоступно &4Консоль'
    - ' &a&l⬝ &fНажми чтобы &a&nизменить&f префикс в ТАБ'
  ID: '35:1'
  POSITION-X: 9
  POSITION-Y: 4    
6:
  COMMAND: 'console:nte player {player} prefix &4☾Консоль☽ &a'
  NAME: '   &bПрефикс в таб ⑧ '
  LORE:
    - ''
    - '  &a&l◀ &4☾Консоль☽ &a{player} &a&l▶'
    - ''
    - ' &a&l⬝ &fДоступно &4Консоль'
    - ' &a&l⬝ &fНажми чтобы &a&nизменить&f префикс в ТАБ'
  ID: '35:14'
  POSITION-X: 9
  POSITION-Y: 5    
7:
  COMMAND: 'console:nte player {player} prefix &b☾Бог☽ &a'
  NAME: '   &bПрефикс в таб ⑧ '
  LORE:
    - ''
    - '  &a&l◀ &b☾Бог☽ &a{player} &a&l▶'
    - ''
    - ' &a&l⬝ &fДоступно &bБог'
    - ' &a&l⬝ &fНажми чтобы &a&nизменить&f префикс в ТАБ'
  ID: '35:3'
  PERMISSION: 'pref.bog'
  PERMISSION-MESSAGE: "\n&cЭто может делать только &f[&b&lБог&f]\n&cСайт для покупки: &eсайт.ru\n&f "    
  POSITION-X: 9
  POSITION-Y: 6 
g3:
  COMMAND: 'console:nte player {player} clear'
  NAME: '   &bПоставить стандартный префикс привилегии '
  LORE:
    - ''
    - ' &a&l⬝ &fДоступно &4Консоль'
    - ' &a&l⬝ &fНажми чтобы &a&nизменить&f префикс в ТАБ'
  ID: '325'
  POSITION-X: 8
  POSITION-Y: 3     